
Infrastructure - Task #5335

Story # 4708 (Closed): Test CN on Ubuntu 12.04

after install clear unneeded packages 

2014-05-23 22:32 - Robert Waltz

Status: Closed Start date: 2014-05-23

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Packages that are no longer needed from tomcat6 and Java6 install should be removed

apt-get remove --purge oracle-java-6 tomcat6 solr-common solr-tomcat postgres8.4

History

#1 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#2 - 2014-06-30 22:24 - Robert Waltz

- Status changed from New to In Progress

- Assignee set to Jing Tao

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.7

- Category set to d1_cn_buildout

#3 - 2014-06-30 22:24 - Robert Waltz

- Status changed from In Progress to Testing

#4 - 2014-07-18 02:54 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed
